Package: antlr3
Version: 3.5.2-1
Severity: important

Hello Debian Java Maintainers,

There is a circular dependency between antlr3 and libstringtemplate4-java:

antlr3                  :Depends: libstringtemplate4-java
libstringtemplate4-java :Depends: antlr3

Circular dependencies are known to cause problems during upgrade between stable
releases, so we should try to get rid of them.

See threads 
http://lists.debian.org/debian-devel/2005/06/msg02111.html
http://lists.debian.org/debian-devel/2005/11/msg01101.html

Cheers,
-- 
Bill. <ballo...@debian.org>

Imagine a large red swirl here. 

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to